Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2893 closed enhancement (fixed)

Remove CONFIGURE_SMP_APPLICATION

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: config Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

SMP support must be enabled with the CONFIGURE_SMP_APPLICATION configuration option. Remove this option and enable the SMP support if CONFIGURE_SMP_MAXIMUM_PROCESSORS > 1.

Change History (6)

comment:1 Changed on 02/01/17 at 10:45:53 by Sebastian Huber

Version: 4.124.11

comment:2 Changed on 02/02/17 at 08:10:05 by Sebastian Huber <sebastian.huber@…>

In [changeset:"f95fa38764c007459cb0bd62a67e83a442f55433/rtems"]:

Remove CONFIGURE_SMP_APPLICATION

Enable the SMP support if CONFIGURE_SMP_MAXIMUM_PROCESSORS > 1.

Update #2893.

comment:3 Changed on 02/03/17 at 12:30:33 by Sebastian Huber

Resolution: fixed
Status: newclosed

comment:4 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:5 Changed on 10/10/17 at 06:13:34 by Sebastian Huber

Component: SMPconfig

comment:6 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.